View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000124Ecere SDKidepublic2008-08-22 20:302012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000124: Playing with F10 and then Stop debugging freezes IDE
DescriptionPlaying with F10 and then Stop debugging freezes IDE
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000087)
jerome (administrator)
2008-08-26 03:07

GDB was replying with "Cannot find bounds of current function" after having said ^running.

The IDE was trying to break the process (thinking it was running, when in fact it was not).
Added code upon receiving this ^error:

                        state = stopped;
                        gdbHandle.Printf("-exec-continue\n");

- Issue History
Date Modified Username Field Change
2008-08-22 20:30 jerome New Issue
2008-08-22 20:30 jerome Status new => assigned
2008-08-22 20:30 jerome Assigned To => jerome
2008-08-26 03:07 jerome Status assigned => resolved
2008-08-26 03:07 jerome Resolution open => fixed
2008-08-26 03:07 jerome Note Added: 0000087
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:29 redj Relationship added child of 0000429
2010-07-25 21:37 redj Relationship deleted child of 0000429
2010-07-25 21:37 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker